.ts {color:#bdc3c7}
.ts {background-color:#1d2028}
.ts-string {color:#6ebf9c}
.ts-comment {color:#6d7278}
.ts-keyword {color:#67c687}
.ts-operator {color:#67c687}
.ts-constant {color:#92cca5}
.ts-variable .ts--builtin {color:#92cca5}
.ts-type {color:#92cca5}
.ts-function {color:#92cca5}
.ts-punctuation {color:#93989d}
.ts-namespace {color:#93989d}
